data
app_train_data_summary.csv
.ipynb_checkpoints
*.docx
.DS_Store
__pycache__

*.h5
*.hdf5
step5_aws_train_model_v5a.ipynb
step5_tp_train_model_v5b.ipynb
step5_mac_train_model_v5c.ipynb
step6_deeper_EDA.ipynb
step6_deeper_EDA.ipynb
feature_matrix.ipynb
*.sublime-workspace
path2_step1_model_1a.ipynb
step6_deeper_EDA-Copy2.ipynb
